<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
        let n1;
        let n2;
        let n3;
        let menor=0;
         n1=prompt("introducir numero 1");
         n2=prompt("introducir numero 2");
         n3=prompt("introducir numero 3");
             
             

              if (n1<n2) {

              	if (n1<n3) {
              		
                      menor=n1;
              		
              	} else {
              		
              		   menor=n3;
              	}
              } else {
              	if (n2<n3) {

              		   menor=n2;
              	} else {
              		
                       menor=n3;

              	}
              }

              document.write("el numero menor es"  + menor);
           
	</script>
	
</body>
</html>